=== debian/changelog ===
texlive-base (2017.20170818-1) unstable; urgency=medium

  * new upstream checkout
  * remove texlive-math-extra configuration files as this package
    is gone (Closes: #870216)
  * Take over prosper into texlive-latex-extra, provide a
    transitional package (Closes: #840890)

 -- Norbert Preining <preining@debian.org>  Fri, 18 Aug 2017 11:46:06 +0900

texlive-base (2017.20170808-1) unstable; urgency=medium

  [ Gregor Herrmann ]
  * Fix "Unescaped left brace in regex is deprecated":
    add patch thumbpdf-unescaped-left-brace to fix unescaped literal curly.
    (Closes: #826465)

  [ Norbert Preining ]
  * new upstream checkout
    - new xecjk fixes undefined boolean (Closes: #870280)

 -- Norbert Preining <preining@debian.org>  Tue, 08 Aug 2017 10:32:11 +0900

texlive-base (2017.20170801-1) unstable; urgency=medium

  * new upstream checkout: The Long Dark release!
    - fix unicode-math errors
  * texdoctk: warn on missing perl-tk (Closes: #622403)
    This also fixes the problem with startup (Closes: #836441)

 -- Norbert Preining <preining@debian.org>  Tue, 01 Aug 2017 16:06:47 +0900

texlive-base (2017.20170724-1) unstable; urgency=medium

  * new upstream checkout
    - new fancyhdr fixes extramarks (Closes: #869078)
    - fixes for fontenc/polyglossia (Closes: #672742)
  * make TEXMFSYSCONFIG (/etc/texmf) searchable without ls-R
    (Closes: #869185)

 -- Norbert Preining <preining@debian.org>  Mon, 24 Jul 2017 08:01:59 +0900

texlive-base (2017.20170629-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 29 Jun 2017 11:30:55 +0900

texlive-base (2017.20170627-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 27 Jun 2017 10:19:25 +0900

texlive-base (2017.20170623-1) unstable; urgency=medium

  * new upstream checkout
    - graphics driver file use private version of space (Closes: #865323)
    - already closed long time ago, but not mentioned (Closes: #864750)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Jun 2017 22:59:24 +0900

texlive-base (2017.20170619-1) unstable; urgency=medium

  * new checkout and upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 17:06:59 +0900

texlive-base (2017.20170614-1) experimental; urgency=medium

  * new upstream checkout - fix for broken dvipdmfx.def (Closes: #864750)

 -- Norbert Preining <preining@debian.org>  Wed, 14 Jun 2017 12:09:43 +0900

texlive-base (2017.20170613-1) experimental; urgency=medium

  * first post 2017 checkout with all the updates since the freeze

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:59:07 +0900

texlive-base (2017.20170525-1) experimental; urgency=medium

  * TL 2017

 -- Norbert Preining <preining@debian.org>  Sat, 27 May 2017 11:03:36 +0900
