=== debian/control ===
Source: texlive-base
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
Standards-Version: 4.0.0
Homepage: http://www.tug.org/texlive/

Package: texlive-base
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libpaper-utils, tex-common (>= 6), texlive-binaries (>= 2017.20170524.44437), ucf, xdg-utils
Conflicts: luasseq (<< 2015), luasseq (<< 2017.20170628), prosper (<< 2017), prosper (<< 2017.20170628), tex4ht (<< 20160814), texlive (<< 2017.20170628), texlive-base (<< 2017.20170628), texlive-bibtex-extra (<< 2017.20170628), texlive-binaries (<< 2017.20170524.44437), texlive-extra-utils (<< 2017.20170628), texlive-font-utils (<< 2017.20170628), texlive-fonts-extra (<< 2017.20170628), texlive-fonts-extra-doc (<< 2017.20170628), texlive-fonts-recommended (<< 2017.20170628), texlive-fonts-recommended-doc (<< 2017.20170628), texlive-formats-extra (<< 2017.20170628), texlive-full (<< 2017.20170628), texlive-games (<< 2017.20170628), texlive-generic-extra (<< 2017), texlive-generic-extra (<< 2017.20170628), texlive-generic-recommended (<< 2017), texlive-generic-recommended (<< 2017.20170628), texlive-htmlxml (<< 2017), texlive-htmlxml (<< 2017.20170628), texlive-humanities (<< 2017.20170628), texlive-humanities-doc (<< 2017.20170628), texlive-lang-african (<< 2017), texlive-lang-african (<< 2017.20170628), texlive-lang-all (<< 2017.20170628), texlive-lang-arabic (<< 2017.20170628), texlive-lang-chinese (<< 2017.20170628), texlive-lang-cjk (<< 2017.20170628), texlive-lang-cyrillic (<< 2017.20170628), texlive-lang-czechslovak (<< 2017.20170628), texlive-lang-english (<< 2017.20170628), texlive-lang-european (<< 2017.20170628), texlive-lang-french (<< 2017.20170628), texlive-lang-german (<< 2017.20170628), texlive-lang-greek (<< 2017.20170628), texlive-lang-indic (<< 2017), texlive-lang-indic (<< 2017.20170628), texlive-lang-italian (<< 2017.20170628), texlive-lang-japanese (<< 2017.20170628), texlive-lang-korean (<< 2017.20170628), texlive-lang-other (<< 2017.20170628), texlive-lang-polish (<< 2017.20170628), texlive-lang-portuguese (<< 2017.20170628), texlive-lang-spanish (<< 2017.20170628), texlive-latex-base (<< 2017.20170628), texlive-latex-base-doc (<< 2017.20170628), texlive-latex-extra (<< 2017.20170628), texlive-latex-extra-doc (<< 2017.20170628), texlive-latex-recommended (<< 2017.20170628), texlive-latex-recommended-doc (<< 2017.20170628), texlive-luatex (<< 2017.20170628), texlive-metapost (<< 2017.20170628), texlive-metapost-doc (<< 2017.20170628), texlive-music (<< 2017.20170628), texlive-omega (<< 2017), texlive-omega (<< 2017.20170628), texlive-pictures (<< 2017.20170628), texlive-pictures-doc (<< 2017.20170628), texlive-plain-extra (<< 2017), texlive-plain-extra (<< 2017.20170628), texlive-plain-generic (<< 2017.20170628), texlive-pstricks (<< 2017.20170628), texlive-pstricks-doc (<< 2017.20170628), texlive-publishers (<< 2017.20170628), texlive-publishers-doc (<< 2017.20170628), texlive-science (<< 2017.20170628), texlive-science-doc (<< 2017.20170628), texlive-xetex (<< 2017.20170628)
Recommends: lmodern (>= 0.93.3)
Provides: dvipdfmx
Suggests: ghostscript, gv | postscript-viewer, perl-tk, xpdf-reader | pdf-viewer
Replaces: texlive-common (<< 2013)
Breaks: texlive-common (<< 2013), texlive-math-extra (<< 2017)
Description: TeX Live: Essential programs and files
 These files are regarded as basic for any TeX system, covering plain TeX 
 macros, Computer Modern fonts, and configuration for common drivers; no 
 LaTeX.
 .
 This package includes the following CTAN packages:
 .
 texlive.infra -- basic TeX Live infrastructure
 .
 amsfonts -- TeX fonts from the American Mathematical Society
 .
 bibtex -- Process bibliographies for LaTeX, etc
 .
 cm -- Computer Modern fonts
 .
 dvipdfmx -- An extended version of dvipdfm
 .
 dvips -- A DVI to PostScript driver
 .
 enctex -- A TeX extension that translates input on its way into TeX
 .
 etex -- An extended version of TeX, from the NTS project
 .
 etex-pkg -- E-TeX support package
 .
 glyphlist --
 .
 graphics-def -- Colour and graphics option files
 .
 gsftopk -- Convert "Ghostscript fonts" to PK files
 .
 hyph-utf8 -- Hyphenation patterns expressed in UTF-8
 .
 hyphen-base --
 .
 ifluatex -- Provides the \ifluatex switch
 .
 ifxetex -- Am I running under XeTeX?
 .
 knuth-lib -- A small library of Metafont sources
 .
 knuth-local -- Knuth's local information
 .
 kpathsea -- Path searching library for TeX-related files
 .
 lua-alt-getopt -- Process application arguments the same way as getopt_long
 .
 luatex -- The LuaTeX engine
 .
 makeindex -- Makeindex development sources
 .
 metafont -- A system for specifying fonts
 .
 mflogo -- LaTeX support for Metafont logo fonts
 .
 mfware -- Supporting tools for use with Metafont
 .
 pdftex -- A TeX extension for direct creation of PDF
 .
 plain -- The Plain TeX format
 .
 tetex -- scripts and files originally written for or included in teTeX
 .
 tex -- A sophisticated typesetting engine
 .
 tex-ini-files -- Model TeX format creation files
 .
 texconfig --
 .
 texlive-common -- TeX Live documentation (common elements)
 .
 texlive-docindex -- top-level TeX Live doc.html, etc.
 .
 texlive-en -- TeX Live manual (English)
 .
 unicode-data -- Unicode data and loaders for TeX
 .
 updmap-map --
 .
 xdvi -- A DVI previewer for the X Window System
 .
 texdoc -- Documentation access for TeX distributions

Package: texlive-latex-base
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-lmodern, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437)
Recommends: texlive-latex-base-doc
Breaks: texlive-base (<< 2017.20170628)
Description: TeX Live: LaTeX fundamental packages
 These packages are either mandated by the core LaTeX team, or very widely 
 used and strongly recommended in practice.
 .
 This package includes the following CTAN packages:
 .
 ae -- Virtual fonts for T1 encoded CMR-fonts
 .
 amscls -- AMS document classes for LaTeX
 .
 amsmath -- AMS mathematical facilities for LaTeX
 .
 babel -- Multilingual support for Plain TeX or LaTeX
 .
 babel-english -- Babel support for English
 .
 babelbib -- Multilingual bibliographies
 .
 carlisle -- David Carlisle's small packages
 .
 colortbl -- Add colour to LaTeX tables
 .
 fancyhdr -- Extensive control of page headers and footers in LaTeX2e
 .
 fix2col -- Fix miscellaneous two column mode features
 .
 geometry -- Flexible and complete interface to document dimensions
 .
 graphics -- The LaTeX standard graphics bundle
 .
 graphics-cfg -- Sample configuration files for LaTeX color and graphics
 .
 hyperref -- Extensive support for hypertext in LaTeX
 .
 latex -- A TeX macro package that defines LaTeX
 .
 latex-bin -- LaTeX executables and man pages.
 .
 latex-fonts -- A collection of fonts used in LaTeX distributions
 .
 latexconfig --
 .
 ltxmisc -- Miscellaneous LaTeX packages, etc
 .
 mfnfss -- Packages to typeset oldgerman and pandora fonts in LaTeX
 .
 mptopdf -- mpost to PDF, native MetaPost graphics inclusion
 .
 natbib -- Flexible bibliography support
 .
 oberdiek -- A bundle of packages submitted by Heiko Oberdiek
 .
 pslatex -- Use PostScript fonts by default
 .
 psnfss -- Font support for common PostScript fonts
 .
 pspicture -- PostScript picture support
 .
 tools -- The LaTeX standard tools bundle
 .
 url -- Verbatim with URL-sensitive line breaks

Package: texlive-latex-recommended
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628)
Recommends: texlive-latex-recommended-doc
Suggests: texlive-pstricks
Replaces: texlive-htmlxml (<< 2017)
Breaks: texlive-base (<< 2017.20170628)
Description: TeX Live: LaTeX recommended packages
 A collection of recommended add-on packages for LaTeX which have widespread 
 use.
 .
 This package includes the following CTAN packages:
 .
 anysize -- A simple package to set up document margins
 .
 beamer -- A LaTeX class for producing presentations and slides
 .
 booktabs -- Publication quality tables in LaTeX
 .
 breqn -- Automatic line breaking of displayed equations
 .
 caption -- Customising captions in floating environments
 .
 cite -- Improved citation handling in LaTeX
 .
 cmap -- Make PDF files searchable and copyable
 .
 crop -- Support for cropmarks
 .
 ctable -- Flexible typesetting of table and figure floats using key/value
 directives
 .
 eso-pic -- Add picture commands (or backgrounds) to every page
 .
 euenc -- Unicode font encoding definitions for XeTeX
 .
 euler -- Use AMS Euler fonts for math
 .
 extsizes -- Extend the standard classes' size options
 .
 fancybox -- Variants of \fbox and other games with boxes
 .
 fancyref -- A LaTeX package for fancy cross-referencing
 .
 fancyvrb -- Sophisticated verbatim text
 .
 filehook -- Hooks for input files
 .
 float -- Improved interface for floating objects
 .
 fontspec -- Advanced font selection in XeLaTeX and LuaLaTeX
 .
 fp -- Fixed point arithmetic
 .
 index -- Extended index for LaTeX including multiple indexes
 .
 jknapltx -- Miscellaneous packages by Joerg Knappen
 .
 koma-script -- A bundle of versatile classes and packages
 .
 latexbug -- Bug-classification for LaTeX related bugs
 .
 l3experimental -- Experimental LaTeX3 concepts
 .
 l3kernel -- LaTeX3 programming conventions
 .
 l3packages -- High-level LaTeX3 concepts
 .
 lineno -- Line numbers on paragraphs
 .
 listings -- Typeset source code listings using LaTeX
 .
 lwarp -- Converts LaTeX to HTML
 .
 mathspec -- Specify arbitrary fonts for mathematics in XeTeX
 .
 mathtools -- Mathematical tools to use with amsmath
 .
 mdwtools -- Miscellaneous tools by Mark Wooding
 .
 memoir -- Typeset fiction, non-fiction and mathematical books
 .
 metalogo -- Extended TeX logo macros
 .
 microtype -- Subliminal refinements towards typographical perfection
 .
 ms -- Various LaTeX packages by Martin Schroder
 .
 ntgclass -- "European" versions of standard classes
 .
 parskip -- Layout with zero \parindent, non-zero \parskip
 .
 pdfpages -- Include PDF documents in LaTeX
 .
 polyglossia -- An alternative to babel for XeLaTeX and LuaLaTeX
 .
 powerdot -- A presentation class
 .
 psfrag -- Replace strings in encapsulated PostScript figures
 .
 rcs -- Use RCS (revision control system) tags in LaTeX documents
 .
 sansmath -- Maths in a sans font
 .
 section -- Modifying section commands in LaTeX
 .
 seminar -- Make overhead slides
 .
 sepnum -- Print numbers in a "friendly" format
 .
 setspace -- Set space between lines
 .
 subfig -- Figures broken into subfigures
 .
 textcase -- Case conversion ignoring mathematics, etc
 .
 thumbpdf -- Thumbnails for pdfTeX and dvips/ps2pdf
 .
 typehtml -- Typeset HTML directly from LaTeX
 .
 underscore -- Control the behaviour of "_" in text
 .
 unicode-math -- Unicode mathematics support for XeTeX and LuaTeX
 .
 xcolor -- Driver-independent color extensions for LaTeX and pdfLaTeX
 .
 xkeyval -- Extension of the keyval package
 .
 xltxtra -- "Extras" for LaTeX users of XeTeX
 .
 xunicode -- Generate Unicode characters from accented glyphs

Package: texlive-fonts-recommended
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628)
Recommends: tex-gyre, texlive-fonts-recommended-doc, tipa (>= 2:1.2-2.1)
Breaks: texlive-base (<< 2017.20170628)
Description: TeX Live: Recommended fonts
 Recommended fonts, including the base 35 PostScript fonts, Latin Modern, TeX 
 Gyre, and T1 and other encoding support for Computer Modern, in outline 
 form.
 .
 This package includes the following CTAN packages:
 .
 avantgar -- URW "Base 35" font pack for LaTeX
 .
