=== debian/changelog ===
texlive-base (2017.20180305-1) unstable; urgency=medium

  * new upstream checkout: final 2017 release

 -- Norbert Preining <preining@debian.org>  Mon, 05 Mar 2018 09:41:47 +0900

texlive-base (2017.20180225-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 25 Feb 2018 11:54:16 +0900

texlive-base (2017.20180110-1) unstable; urgency=medium

  * new upstream checkout
  * demote -doc packages to being suggested
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 10 Jan 2018 11:41:57 +0900

texlive-base (2017.20180103-1) unstable; urgency=medium

  * new upstream checkout
  * include prerex, thanks to Ryan Kavanagh for patches

 -- Norbert Preining <preining@debian.org>  Wed, 03 Jan 2018 19:46:18 +0900

texlive-base (2017.20171128-1) unstable; urgency=medium

  * new upstream checkout
  * add missing replaces (see also #880901)

 -- Norbert Preining <preining@debian.org>  Tue, 28 Nov 2017 08:50:56 +0900

texlive-base (2017.20171031-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 31 Oct 2017 10:40:56 +0900

texlive-base (2017.20171004-1) unstable; urgency=medium

  * new upstream checkout
    - move ucharcat to texlive-latex-recommended (Closes: #876756)
    - move etoolbox to texlive-latex-recommended (Closes: #877018)
  * update scripts.lst, recover many missing binary links
    (in particular fmtutil-user and updmap-user)

 -- Norbert Preining <preining@debian.org>  Wed, 04 Oct 2017 13:06:58 +0900

texlive-base (2017.20170926-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 26 Sep 2017 11:07:50 +0900
