=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <preining@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-base
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, libpaper-utils, tex-common (>= 6), texlive-binaries (>= 2017.20170524.44437), ucf, xdg-utils
-Conflicts: luasseq (<< 2015), luasseq (<< 2017.20170628), prosper (<< 2017), prosper (<< 2017.20170628), tex4ht (<< 20160814), texlive (<< 2017.20170628), texlive-base (<< 2017.20170628), texlive-bibtex-extra (<< 2017.20170628), texlive-binaries (<< 2017.20170524.44437), texlive-extra-utils (<< 2017.20170628), texlive-font-utils (<< 2017.20170628), texlive-fonts-extra (<< 2017.20170628), texlive-fonts-extra-doc (<< 2017.20170628), texlive-fonts-recommended (<< 2017.20170628), texlive-fonts-recommended-doc (<< 2017.20170628), texlive-formats-extra (<< 2017.20170628), texlive-full (<< 2017.20170628), texlive-games (<< 2017.20170628), texlive-generic-extra (<< 2017), texlive-generic-extra (<< 2017.20170628), texlive-generic-recommended (<< 2017), texlive-generic-recommended (<< 2017.20170628), texlive-htmlxml (<< 2017), texlive-htmlxml (<< 2017.20170628), texlive-humanities (<< 2017.20170628), texlive-humanities-doc (<< 2017.20170628), texlive-lang-african (<< 2017), texlive-lang-african (<< 2017.20170628), texlive-lang-all (<< 2017.20170628), texlive-lang-arabic (<< 2017.20170628), texlive-lang-chinese (<< 2017.20170628), texlive-lang-cjk (<< 2017.20170628), texlive-lang-cyrillic (<< 2017.20170628), texlive-lang-czechslovak (<< 2017.20170628), texlive-lang-english (<< 2017.20170628), texlive-lang-european (<< 2017.20170628), texlive-lang-french (<< 2017.20170628), texlive-lang-german (<< 2017.20170628), texlive-lang-greek (<< 2017.20170628), texlive-lang-indic (<< 2017), texlive-lang-indic (<< 2017.20170628), texlive-lang-italian (<< 2017.20170628), texlive-lang-japanese (<< 2017.20170628), texlive-lang-korean (<< 2017.20170628), texlive-lang-other (<< 2017.20170628), texlive-lang-polish (<< 2017.20170628), texlive-lang-portuguese (<< 2017.20170628), texlive-lang-spanish (<< 2017.20170628), texlive-latex-base (<< 2017.20170628), texlive-latex-base-doc (<< 2017.20170628), texlive-latex-extra (<< 2017.20170628), texlive-latex-extra-doc (<< 2017.20170628), texlive-latex-recommended (<< 2017.20170628), texlive-latex-recommended-doc (<< 2017.20170628), texlive-luatex (<< 2017.20170628), texlive-metapost (<< 2017.20170628), texlive-metapost-doc (<< 2017.20170628), texlive-music (<< 2017.20170628), texlive-omega (<< 2017), texlive-omega (<< 2017.20170628), texlive-pictures (<< 2017.20170628), texlive-pictures-doc (<< 2017.20170628), texlive-plain-extra (<< 2017), texlive-plain-extra (<< 2017.20170628), texlive-plain-generic (<< 2017.20170628), texlive-pstricks (<< 2017.20170628), texlive-pstricks-doc (<< 2017.20170628), texlive-publishers (<< 2017.20170628), texlive-publishers-doc (<< 2017.20170628), texlive-science (<< 2017.20170628), texlive-science-doc (<< 2017.20170628), texlive-xetex (<< 2017.20170628)
+Conflicts: luasseq (<< 2015), luasseq (<< 2017.20170628), prosper (<< 2017), prosper (<< 2017.20170628), tex4ht (<< 20160814), texlive (<< 2017.20170628), texlive-base (<< 2017.20170628), texlive-bibtex-extra (<< 2017.20170628), texlive-binaries (<< 2017.20170524.44437), texlive-extra-utils (<< 2017.20170628), texlive-font-utils (<< 2017.20170628), texlive-fonts-extra (<< 2017.20170628), texlive-fonts-extra-doc (<< 2017.20170628), texlive-fonts-extra-links (<< 2017.20170628), texlive-fonts-recommended (<< 2017.20170628), texlive-fonts-recommended-doc (<< 2017.20170628), texlive-formats-extra (<< 2017.20170628), texlive-full (<< 2017.20170628), texlive-games (<< 2017.20170628), texlive-generic-extra (<< 2017), texlive-generic-extra (<< 2017.20170628), texlive-generic-recommended (<< 2017), texlive-generic-recommended (<< 2017.20170628), texlive-htmlxml (<< 2017), texlive-htmlxml (<< 2017.20170628), texlive-humanities (<< 2017.20170628), texlive-humanities-doc (<< 2017.20170628), texlive-lang-african (<< 2017), texlive-lang-african (<< 2017.20170628), texlive-lang-all (<< 2017.20170628), texlive-lang-arabic (<< 2017.20170628), texlive-lang-chinese (<< 2017.20170628), texlive-lang-cjk (<< 2017.20170628), texlive-lang-cyrillic (<< 2017.20170628), texlive-lang-czechslovak (<< 2017.20170628), texlive-lang-english (<< 2017.20170628), texlive-lang-european (<< 2017.20170628), texlive-lang-french (<< 2017.20170628), texlive-lang-german (<< 2017.20170628), texlive-lang-greek (<< 2017.20170628), texlive-lang-indic (<< 2017), texlive-lang-indic (<< 2017.20170628), texlive-lang-italian (<< 2017.20170628), texlive-lang-japanese (<< 2017.20170628), texlive-lang-korean (<< 2017.20170628), texlive-lang-other (<< 2017.20170628), texlive-lang-polish (<< 2017.20170628), texlive-lang-portuguese (<< 2017.20170628), texlive-lang-spanish (<< 2017.20170628), texlive-latex-base (<< 2017.20170628), texlive-latex-base-doc (<< 2017.20170628), texlive-latex-extra (<< 2017.20170628), texlive-latex-extra-doc (<< 2017.20170628), texlive-latex-recommended (<< 2017.20170628), texlive-latex-recommended-doc (<< 2017.20170628), texlive-luatex (<< 2017.20170628), texlive-metapost (<< 2017.20170628), texlive-metapost-doc (<< 2017.20170628), texlive-music (<< 2017.20170628), texlive-omega (<< 2017), texlive-omega (<< 2017.20170628), texlive-pictures (<< 2017.20170628), texlive-pictures-doc (<< 2017.20170628), texlive-plain-extra (<< 2017), texlive-plain-extra (<< 2017.20170628), texlive-plain-generic (<< 2017.20170628), texlive-pstricks (<< 2017.20170628), texlive-pstricks-doc (<< 2017.20170628), texlive-publishers (<< 2017.20170628), texlive-publishers-doc (<< 2017.20170628), texlive-science (<< 2017.20170628), texlive-science-doc (<< 2017.20170628), texlive-xetex (<< 2017.20170628)
 Recommends: lmodern (>= 0.93.3)
 Provides: dvipdfmx
 Suggests: ghostscript, gv | postscript-viewer, perl-tk, xpdf-reader | pdf-viewer
@@ -43,7 +43,7 @@
  .
  etex-pkg -- E-TeX support package
  .
- glyphlist --
+ glyphlist -- Adobe Glyph List and TeX extensions
  .
  graphics-def -- Colour and graphics option files
  .
@@ -51,7 +51,7 @@
  .
  hyph-utf8 -- Hyphenation patterns expressed in UTF-8
  .
- hyphen-base --
+ hyphen-base -- core hyphenation support files
  .
  ifluatex -- Provides the \ifluatex switch
  .
@@ -79,14 +79,12 @@
  .
  plain -- The Plain TeX format
  .
- tetex -- scripts and files originally written for or included in teTeX
+ tetex -- scripts and files originally from teTeX
  .
  tex -- A sophisticated typesetting engine
  .
  tex-ini-files -- Model TeX format creation files
  .
- texconfig --
- .
  texlive-common -- TeX Live documentation (common elements)
  .
  texlive-docindex -- top-level TeX Live doc.html, etc.
@@ -95,17 +93,17 @@
  .
  unicode-data -- Unicode data and loaders for TeX
  .
- updmap-map --
+ updmap-map -- auto-generated font map files
  .
  xdvi -- A DVI previewer for the X Window System
  .
- texdoc -- Documentation access for TeX distributions
+ texdoc -- Documentation access for TeX Live
 
 Package: texlive-latex-base
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, fonts-lmodern, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437)
-Recommends: texlive-latex-base-doc
+Suggests: texlive-latex-base-doc
 Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: LaTeX fundamental packages
  These packages are either mandated by the core LaTeX team, or very widely 
@@ -143,11 +141,11 @@
  .
  latex -- A TeX macro package that defines LaTeX
  .
- latex-bin -- LaTeX executables and man pages.
+ latex-bin -- LaTeX executables and man pages
  .
  latex-fonts -- A collection of fonts used in LaTeX distributions
  .
- latexconfig --
+ latexconfig -- configuration files for LaTeX-related formats
  .
  ltxmisc -- Miscellaneous LaTeX packages, etc
  .
@@ -173,10 +171,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628)
-Recommends: texlive-latex-recommended-doc
-Suggests: texlive-pstricks
-Replaces: texlive-htmlxml (<< 2017)
-Breaks: texlive-base (<< 2017.20170628)
+Suggests: texlive-latex-recommended-doc, texlive-pstricks
+Replaces: texlive-htmlxml (<< 2017), texlive-latex-extra (<< 2017.20171003), texlive-luatex (<< 2017.20171003)
+Breaks: texlive-base (<< 2017.20170628), texlive-latex-extra (<< 2017.20171003), texlive-luatex (<< 2017.20171003)
 Description: TeX Live: LaTeX recommended packages
  A collection of recommended add-on packages for LaTeX which have widespread 
  use.
@@ -208,6 +205,8 @@
  .
  euler -- Use AMS Euler fonts for math
  .
+ etoolbox -- e-TeX tools for LaTeX
+ .
  extsizes -- Extend the standard classes' size options
  .
  fancybox -- Variants of \fbox and other games with boxes
@@ -288,7 +287,12 @@
  .
  thumbpdf -- Thumbnails for pdfTeX and dvips/ps2pdf
  .
+ translator -- Easy translation of strings in LaTeX
+ .
  typehtml -- Typeset HTML directly from LaTeX
+ .
+ ucharcat -- Implementation of the (new in 2015) XeTeX \Ucharcat command in
+ lua, for LuaTeX
  .
  underscore -- Control the behaviour of "_" in text
  .
@@ -306,15 +310,3 @@
 Section: fonts
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628)
-Recommends: tex-gyre, texlive-fonts-recommended-doc, tipa (>= 2:1.2-2.1)
-Breaks: texlive-base (<< 2017.20170628)
-Description: TeX Live: Recommended fonts
- Recommended fonts, including the base 35 PostScript fonts, Latin Modern, TeX 
- Gyre, and T1 and other encoding support for Computer Modern, in outline 
- form.
- .
- This package includes the following CTAN packages:
- .
- avantgar -- URW "Base 35" font pack for LaTeX
- .
