=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	mkdir -p debian/texlive-base/usr/share/applications
 	install debian/texdoctk.desktop debian/texlive-base/usr/share/applications
 
-	# move ltx-help.el into emacs directory
+
 
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/create-font-links $$i >> debian/$$i.links ; \
@@ -123,6 +123,7 @@
 	dh_installmime
 	dh_lintian
 	dh_link
+	dh_strip_nondeterminism
 	dh_compress -X.pdf
 	dh_fixperms
 	# remove .bat files, nobody needs them
